/**
 * Navigation Bar Styles
 *
 */
#masthead nav {
	display: grid;
	grid-template-rows: auto auto;
	grid-template-columns: minmax(0, 1fr) 15% 3em;
	column-gap: 0;
	margin:0;
	padding:0;
	top:0;
	left:0;
	width:100%;
	background:#333;
	z-index:999;
	font-size:1em;
}
#masthead nav.main-nav-max {
	position: fixed;
	z-index: 999999999;
}
#masthead nav.main-nav-min {
	position: relative;
}
#masthead #main-head-min {
	grid-column-start:1;
	grid-column-end:4;
	grid-row-start:1;
	grid-row-end:2;
	background:#A10711;
	font-family:'Gudea', sans-serif;
	font-size:1em;
	letter-spacing: .2em;
	text-transform: uppercase;
}
/**
 * Site Title Styles
 *
 */

.site-title-always-show {
	color:#fff;
	opacity:1;
	height:1em;
	padding: 1em 3em;
	font-size:1em;
}
.site-title-always-show a {
	color:#fff;
	text-decoration: none;
}
.site-title-always-show a:hover, .site-title-always-show a:focus {
	text-decoration-line:underline;
	text-decoration-style:solid;
	text-decoration-color: #fff;
	text-decoration-thickness: .05em;
	text-underline-offset: .075em;
}

.site-title-show {
	animation-name:site-title-show;
	animation-duration:2s;
	color:#fff;
	opacity:1;
	height:1em;
	padding: 1em 3em;
	font-size:1em;

}
	@keyframes site-title-show {
		from {
			color:transparent;
			opacity:.5;
			height:0em;
			padding:0em 3em;
		}
		to {
			color:#fff;
			opacity:1;
			height:1em;
			padding: 1em 3em;
		}
	}
.site-title-hide-first {
	color:transparent;
	opacity:.5;
	height:0em;
	padding:0em 3em;
}
.site-title-hide {
	animation-name:site-title-hide;
	animation-duration:2s;
	color:transparent;
	opacity:.5;
	height:0em;
	padding:0em 3em;
}
	@keyframes site-title-hide {
		from {
			color:#fff;
			opacity:1;
			height:1em;
			padding: 1em 3em;
		}
		to {
			color:transparent;
			opacity:.5;
			height:0em;
			padding:0em 3em;
		}
	}
.site-title-hide-first h1, .site-title-hide h1 {
	animation-name:site-title-hide-h1;
	animation-duration:5s;
	font-size:0px;
}
	@keyframes site-title-hide-h1 {
		from {
			font-size:1em;
		}
		to {
			font-size:0px;
		}
	}
.site-title-show h1 {
	animation-name:site-title-sho-h1;
	animation-duration:0s;
	font-size:1em;
}
	@keyframes site-title-show-h1 {
		from {
			font-size:0px;
		}
		to {
			font-size:1em;
		}
	}

/**
 * Small Screen Navigation Bar Styles
 *
 */
#masthead #header_nav_small {
	display:none;
	visibility: hidden;
}
#masthead .header_nav_small, #masthead .header_nav_small.burger_closed {
	grid-column-start:2;
	grid-column-end:3;
	grid-row-start:1;
	grid-row-end:2;
	height: 3em;
}
#masthead .header_nav_small, #masthead .header_nav_small.burger_closed ul li ul {
	display:none;
	visibility: hidden;
}
#masthead .header_nav_small, #masthead .header_nav_small.burger_open ul li ul {
	display:block;
	visibility: visible;
}

#masthead .header_nav_small.burger_closed ul li, #masthead .header_nav_small ul li {
	text-align: right;
}
#masthead .header_nav_small.burger_closed button, #masthead .header_nav_small button {
	display: inline-block;
	background: #333;
	color: #fff;
	border-radius: .25em;
	border: none;
	padding: .5em;
	cursor: pointer;
	margin: .4em 0 .5em 0;
	position: relative;
	z-index:9999;
}
#masthead .header_nav_small.burger_closed button i, #masthead .header_nav_small button i  {
	font-size: 1em;
}

#masthead .header_nav_small.burger_open {
	position: absolute;
	top: 0;
	right: -1em;
	height: auto;
	padding: 0 1em 1em 0;
	background: #222;
	min-width: 18em;
}
	/* Works on Firefox */
	#burger_menu_content {
		scrollbar-width: thin;
		scrollbar-color: #888 #444;
		overflow: auto;
	}

	/* Works on Chrome, Edge, and Safari */
	#burger_menu_content::-webkit-scrollbar {
		width: 12px;
	}
	#burger_menu_content::-webkit-scrollbar-track {
		background: #888;
	}
	#burger_menu_content::-webkit-scrollbar-thumb {
		background-color: #444;
		border: 3px solid #444;
	}

#masthead .header_nav_small.burger_open ul li ul {
	padding: 0 2em 2em 2em;
}
#masthead .header_nav_small.burger_open ul li ul li {
	display: block;
	text-align: left;
	font-family: 'Gudea', sans-serif;
	font-size: .8em;
	padding: 0;
}
#masthead .header_nav_small.burger_open ul li ul li a {
	color:#fff;
	text-decoration: none;
	cursor: default;
	display:block;
	padding: 1em .5em 1em .5em;
	margin: 1em 0 0 0;
	width:100%;
	border-bottom: 1px solid #fff;
}
#masthead .header_nav_small.burger_open ul li ul li a[href] {
	cursor: pointer;
}
#masthead .header_nav_small.burger_open ul li ul li a[href]:hover,
#masthead .header_nav_small.burger_open ul li ul li a[href]:focus {
	background:#A10711;
	color:#fff;
	text-decoration-color: #fff;
}
#masthead .header_nav_small.burger_open ul li ul li ul {
	padding: 0;
}
#masthead .header_nav_small.burger_open ul li ul li ul li {
	font-family: 'EB Garamond', serif;
	font-size: 1em;
}

#masthead .header_nav_small.burger_open ul li ul li ul li a {
	color:#fff;
	text-decoration: none;
	cursor: default;
	border-bottom: 1px solid #333;
	margin: 0;
	padding: 1em .5em;
}
#masthead .header_nav_small.burger_open ul li ul li ul li a[href] {
	display:block;
	padding: 1em .5em;
	width:100%;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}
#masthead .header_nav_small.burger_open ul li ul li ul li a[href]:hover,
#masthead .header_nav_small.burger_open ul li ul li ul li a[href]:focus {
	background:#A10711;
	color:#fff;
	text-decoration-color: #fff;
}

/**
 * Wide Screen Navigation Bar Styles
 *
 */
#masthead #header_nav_large {
	display:grid;
	visibility: visible;
}
#masthead ul.header_nav {
	grid-column-start:1;
	grid-column-end:4;
	grid-row-start:2;
	grid-row-end:3;
	
	display: grid;
	grid-template-rows: auto;
	/*grid-auto-columns:1fr;*/
	grid-auto-columns:auto;
	column-gap: 0;
	margin:0;
	padding: 0 3em 0 3em;
	height: 3em;
	font-size:.8em;
}
#masthead ul.header_nav li {
	grid-row-start:1;
	grid-row-end:2;
	background:#333;
	color:#fff;
	font-family: 'Gudea', sans-serif;
	padding: 0 1em 0 1em;
	height:3em;
	overflow: hidden;
	white-space: nowrap;
}
#masthead ul.header_nav li a {
	padding: 1em 0;
	width:100%;
}
#masthead ul.header_nav li:hover, #masthead ul.header_nav li:focus-within {
	height:auto;
	overflow:visible;
	background:#222;
}
#masthead ul.header_nav li ul {
	display: block;
	padding:1em 0;
	height: auto;
	border-top: 1px solid #fff;
	background: #222;
}
#masthead ul.header_nav li ul li {
	height:auto;
	overflow:visible;
	display: block;
	font-family: 'EB Garamond', serif;
	background: #222;
	padding: 0;
	white-space:normal;
}
#masthead ul.header_nav li ul li a {
	width:94%;
	padding: .8em 3%;
	border-bottom: 1px solid #333;
	text-decoration: none;
}
#masthead ul.header_nav li ul li a:hover, #masthead ul.header_nav li ul li a:focus {
	background:#A10711;
	color:#fff;
	text-decoration-color: #fff;
}
#masthead ul.header_nav a:not([href]) {
	cursor: default;
}
#masthead ul.header_nav a:not([href]):hover, #masthead ul.header_nav a:not([href]):focus {
	cursor: default;
}
#masthead ul.header_nav a {
	color:#fff;
	text-decoration-line:none;
    display: inline-block;
}
nav.breadcrumbs {
	font-family: 'Gudea', sans-serif;
	font-size:.8em;
	padding:2em 0;
	line-height: 1.5em;
}

/**
 * Navigation Bar Responsive Styles
 *
 */
@media only screen and (max-width: 1500px) {
	.site-title-always-show {
		padding: 1em 2em;
	}
	.site-title-show {
		animation-name:site-title-show;
		animation-duration:2s;
		padding: 1em 2em;

	}
		@keyframes site-title-show {
			from {
				padding:0em 2em;
			}
			to {
				padding: 1em 2em;
			}
		}
	.site-title-hide-first {
		padding:0em 2em;
	}
	.site-title-hide {
		animation-name:site-title-hide;
		animation-duration:2s;
		padding:0em 2em;
	}
		@keyframes site-title-hide {
			from {
				padding: 1em 2em;
			}
			to {
				padding:0em 2em;
			}
		}
	#masthead ul.header_nav {
		padding: 0 2em;
	}

}
@media only screen and (max-width: 850px) {
	#masthead nav {
		min-height: 3em;
	}
	.site-title-always-show {
		padding: 1em 1.5em;
	}
	.site-title-show {
		animation-name:site-title-show;
		animation-duration:2s;
		padding: 1em 1.5em;
	}
		@keyframes site-title-show {
			from {
				padding:0em 1.5em;
			}
			to {
				padding: 1em 1.5em;
			}
		}
	.site-title-hide-first {
		padding:0em 1.5em;
	}
	.site-title-hide {
		animation-name:site-title-hide;
		animation-duration:2s;
		padding:0em 1.5em;
	}
		@keyframes site-title-hide {
			from {
				padding: 1em 1.5em;
			}
			to {
				padding:0em 1.5em;
			}
		}

	#masthead nav {
		grid-template-columns: minmax(0, 1fr) 15% 1.5em;
	}
	#masthead #header_nav_small {
		display: block;
		visibility: visible;
	}
	#masthead #header_nav_large {
		display: none;
		visibility: hidden;
	}
	#masthead ul.header_nav {
		padding: 0 1.5em;
	}
}
@media only screen and (max-width: 550px) {
	#masthead #main-head-min {
		font-size:.7em;
	}
	.site-title-always-show {
		padding: 1.643em 1.5em;
	}
	.site-title-show {
		animation-name:site-title-show;
		animation-duration:2s;
		padding: 1.643em 1.5em;
	}
		@keyframes site-title-show {
			from {
				padding:0em 1.5em;
			}
			to {
				padding: 1.643em 1.5em;
			}
		}
	.site-title-hide-first {
		padding:0em 1.5em;
	}
	.site-title-hide {
		animation-name:site-title-hide;
		animation-duration:2s;
		padding:0em 1.5em;
	}
		@keyframes site-title-hide {
			from {
				padding: 1.643em 1.5em;
			}
			to {
				padding:0em 1.5em;
			}
		}
}













